.sc-line-type {
}
.sc-line-type .line-type-group {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: calc(32 * var(--vw));
    margin-top: calc(85 * var(--vw));
}
.sc-line-type .line-type-item {
    width: calc(380 * var(--vw));
}
.sc-line-type .line-type-item img {
}
.sc-line-type .line-type-item span {
    display: block;
    height: calc(52 * var(--vw));
    margin-top: calc(6 * var(--vw));
    line-height: calc(52 * var(--vw));
    text-align: center;
    font-weight: 500;
    font-size: calc(30 * var(--vw));
    color: #fff;
    background-color: #0f0f0f;
}
